aboutsummaryrefslogtreecommitdiff
path: root/sys/conf/Makefile.amd64
diff options
context:
space:
mode:
authorWojciech A. Koszek <wkoszek@FreeBSD.org>2007-05-13 02:36:41 +0000
committerWojciech A. Koszek <wkoszek@FreeBSD.org>2007-05-13 02:36:41 +0000
commit9e2f7513e154ef5006555f2c271b50df541e568c (patch)
tree2996b8cfb868614d9cdfc8cbe235d90edbceecb1 /sys/conf/Makefile.amd64
parent67a09fffe1943695a3f78b547bdf15c2ec4a10ec (diff)
downloadsrc-9e2f7513e154ef5006555f2c271b50df541e568c.tar.gz
src-9e2f7513e154ef5006555f2c271b50df541e568c.zip
Bump config(8) version and build requirement for config(8) to 600006. This
is caused by my latest changes to config(8). You're supposed to install new config(8) in order to prevent yourself from seeing a warning about old version of that tool. You should configure the kernel with a new config(8) then. Oked by: rwatson, cognet (mentor)
Notes
Notes: svn path=/head/; revision=169515
Diffstat (limited to 'sys/conf/Makefile.amd64')
-rw-r--r--sys/conf/Makefile.amd642
1 files changed, 1 insertions, 1 deletions
diff --git a/sys/conf/Makefile.amd64 b/sys/conf/Makefile.amd64
index 1032a51ac334..3b8e4f3014a0 100644
--- a/sys/conf/Makefile.amd64
+++ b/sys/conf/Makefile.amd64
@@ -18,7 +18,7 @@
#
# Which version of config(8) is required.
-%VERSREQ= 600004
+%VERSREQ= 600006
STD8X16FONT?= iso